apiVersion: v1
kind: Secret
metadata:
  name: {{ include "webapp.fullname" . }}-auth
data:
  dbuser: {{ .Values.dbuser | b64enc }}
  dbpass: {{ .Values.dbpass | b64enc }}
  dbhost: {{ .Values.dbhost | b64enc }}
  dbport: {{ .Values.dbport | b64enc }}
  dbname: {{ .Values.dbname | b64enc }}
  endpoint: {{ .Values.endpoint | b64enc }}
  accesskey: {{ .Values.accesskey | b64enc }}
  secretkey: {{ .Values.secretkey | b64enc }}
  bucket: {{ .Values.bucket | b64enc }}
